startlxde(1)

NAME
startlxde -program for...

SYNOPSIS
startlxde [options]

DESCRIPTION
This manual page explains the startlxde program. This program...

startlxde is used to start the desktop session of LXDE. By default it loads openbox, lxpanel, pcmanfm, smproxy, and lxsession.

AUTHOR
Hong Jen Yee <pcman.tw@gmail.com>